Subject: Daily mail report for 2022-11-14
From: [email-masked]
To: [email-masked]
Date: Mon, 14 Nov 2022 23:30:09 -0700 (MST)

Grand Totals
------------
messages

   4309   received
  11010   delivered
      0   forwarded
     37   deferred  (3070  deferrals)
    368   bounced
     14   rejected (0%)
      0   reject warnings
      0   held
      0   discarded (0%)

  98417k  bytes received
 371696k  bytes delivered
   2788   senders
     49   sending hosts/domains
    744   recipients
    124   recipient hosts/domains

Per-Hour Traffic Summary
------------------------
    time          received  delivered   deferred    bounced     rejected
    --------------------------------------------------------------------
    0000-0100         311        717         24          0          0 
    0100-0200         279        583         55          0          0 
    0200-0300         284        546         55          0          0 
    0300-0400         235        461         67          1          0 
    0400-0500         259        539         67          0          0 
    0500-0600         287        572         67          0          0 
    0600-0700         365        765         67          0          1 
    0700-0800         248        508         24          0          0 
    0800-0900         172        488         55          0          1 
    0900-1000         290        750         55          6          1 
    1000-1100         103        357         67          3          1 
    1100-1200         155        428         67          4          0 
    1200-1300          74        169         67          1          0 
    1300-1400          56        256         67          2          2 
    1400-1500          57        569        194        109          0 
    1500-1600          39        324        182         42          5 
    1600-1700          28         96        177         10          1 
    1700-1800          25        253        236         70          1 
    1800-1900          29        134        244         12          0 
    1900-2000         140        358        204         28          0 
    2000-2100         134        301        210          5          1 
    2100-2200         221        562        240         33          0 
    2200-2300         304        777        364         23          0 
    2300-2400         214        497        215         19          0 

Host/Domain Summary: Message Delivery (top 50)
----------------------------------------------
 sent cnt  bytes   defers   avg dly max dly host/domain
 -------- -------  -------  ------- ------- -----------
   9266   287263k       0     1.1 s    1.1 m  lsmindia.com
    300     2530k       0     4.7 s   33.0 s  gmail.com
    196    25715k       0     2.6 s    1.1 m  livesalesman.com
    160      547k       0     3.7 s   11.0 s  hotmail.co.uk
    135     7514k       0     4.5 s    1.1 m  releasewellbeingcenter.com
    110   386077      456     3.8 s   59.6 h  yahoo.co.uk
    108    34566k       0     1.9 s    5.5 s  landmarkgroup.com
     56   197184        0     4.7 s   33.0 s  hotmail.com
     44   155330      241     4.0 s   59.7 h  yahoo.com
     42     9858k       0     2.0 s    4.9 s  crystel.co
     42   149563      193     3.8 s   59.7 h  yahoo.ca
     42   140633      393     3.4 s   59.7 h  web.de
     42   140473      370     3.4 s   59.7 h  gmx.de
     34   117057        0     3.4 s    6.7 s  live.co.uk
     24    84168      133     3.7 s   59.7 h  aol.com
     20    70360        0     3.5 s    6.7 s  hotmail.ca
     18    60221      109     3.4 s   59.7 h  t-online.de
     16    56956       78     3.4 s   59.6 h  shaw.ca
     16    56104       80     3.6 s    8.3 h  yahoo.com.au
     16    55922        0     3.8 s   11.0 s  live.com.au
     12    41554       46     3.5 s    7.1 h  sympatico.ca
     12    40344        0     3.4 s    6.8 s  hotmail.de
     10    33993       24     3.2 s    4.8 h  arcor.de
      9      879k       0     1.6 s    3.5 s  eposaudio.com
      8    28234        0     3.7 s    7.1 s  outlook.com
      8    28200       34     3.5 s    8.3 h  videotron.ca
      6    21715       23     3.6 s    7.1 h  tiscali.co.uk
      6    21587        0     4.3 s   11.0 s  live.ca
      6    21437        0     3.9 s    6.7 s  iprimus.com.au
      6    21278        0     3.0 s    6.4 s  uwo.ca
      6    19769       31     3.4 s   38.1 h  online.de
      6    19343       34     3.6 s   59.7 h  gmx.ch
      6     5696        0     2.0 s    5.6 s  bk.ru
      5    17746        1     1.4 m    6.5 m  wp.pl
      4    14490        0     4.8 s   11.0 s  hotmail.com.au
      4    14282       22     4.9 s    8.3 h  blueyonder.co.uk
      4    14200       14     3.8 s    6.0 h  ymail.com
      4    14198       21     3.4 s    8.3 h  cogeco.ca
      4    13920        0     3.4 s    6.2 s  hotmail.fr
      4    13816       20     4.9 s    8.3 h  yahoo.com.br
      4    13766        0     3.2 s    5.8 s  telenet.be
      4    13328        0     3.3 s    6.3 s  live.de
      3   133855        0     1.9 s    2.7 s  arg.com.bh
      3    22142        0     1.5 s    3.5 s  travelbpo.com
      3    11761        0     3.7 s    6.0 s  mkhb.moe.gov.sa
      3    11365        0     3.5 s    6.2 s  s.iukl.edu.my
      3    11365        0     2.4 s    6.2 s  mb.com
      3    11299        0     3.5 s    6.5 s  elsewedy-ind.com
      3    11299        0     3.3 s    6.5 s  upn.pe
      3    11233        0     4.0 s    7.1 s  dodo.com.au

Host/Domain Summary: Messages Received (top 50)
-----------------------------------------------
 msg cnt   bytes   host/domain
 -------- -------  -----------
   1732    30217k  fwdkim1.centrepointstores.com
   1594    25021k  emailus.freshdesk.com
    177     2667k  fwdkim1.babyshopstores.com
    164     6248k  mail-us.atlassian.net
    137     9483k  lsmindia.com
    120      942k  jotform.com
     87   238310   spmailtechno.com
     54   148524   eu.sparkpostmail1.com
     49     1373k  livesalesman.com
     33     3823k  return.smtpcorp.com
     19   136216   fdpremium.freshdesk.com
     16     8632k  landmarkgroup.com
     13      713k  scoutcamp.bounces.google.com
     12     1862k  naukri.com
     12   236615   frcntdkim.freshconnect.io
     11      534k  releasewellbeingcenter.com
      8   358357   outlook.com
      8   276565   pmbounces.livechatinc.com
      8   153839   gmail.com
      5   397518   docos.bounces.google.com
      4     2011k  landmarkwebteam.com
      4   194969   eposaudio.com
      3    91310   em.centrepointstores.com
      3    68171   em.maxfashion.com
      3    20714   oss-core.net
      3    16147   fdfwmddkim.freshworks.com
      2      740k  ututaxfreehelp.zendesk.com
      2   106954   bounce.mail.eposaudio.com
      2    94197   bounce.e.zoom.us
      2    61400   mail.slack.com
      2    59494   timexpress.ae
      2    45177   facebookmail.com
      2    13469   sent-via.netsuite.com
      1   513964   eecheck.com
      1   353329   em2249.delightchat.io
      1   115976   aramex.com
      1    97264   bounce.s.solarwinds.com
      1    88069   email.teams.microsoft.com
      1    75015   emeaemail.teams.microsoft.com
      1    65514   bounce.send.grammarly.com
      1    47700   bf05x.hubspotemail.net
      1    43477   smgrid.pl
      1    30837   bounce.linkedin.com
      1    27631   support.facebook.com
      1    18990   frwfiddkim.freshworks.com
      1    15487   roomertravel.com
      1    14661   mailer.airtel.com
      1     9316   gaia.bounces.google.com
      1     9053   accountprotection.microsoft.com

top 50 Senders by message count
-------------------------------
    164   [email-masked]
    120   [email-masked]
     52   msprvs1=19317ya-b3zjL=[email-masked]
     50   from=<>
     44   [email-masked]
     44   msprvs1=193172POZzfm5=[email-masked]
     35   msprvs1=19318tCbdi7hd=[email-masked]
     34   [email-masked]
     16   [email-masked]
     12   bounces+us.15.423309-app=[email-masked]
     10   bounces+2329050-352c-jok.kuol=[email-masked]
     10   msprvs1=193185cDz7SeV=[email-masked]
      9   bounces+us.1.1125156.5253921-support=[email-masked]
      9   [email-masked]
      8   bounces+us.1.1125156.5261544-support=[email-masked]
      8   [email-masked]
      8   [email-masked]
      8   [email-masked]
      7   bounces+us.1.1125156.5263724-support=[email-masked]
      7   bounces+us.1.1125156.5261300-support=[email-masked]
      7   [email-masked]
      6   bounces+us.1.1125156.5262893-support=[email-masked]
      6   bounces+us.1.1125156.5264621-support=[email-masked]
      6   bounces+us.1.1125156.5265390-support=[email-masked]
      6   [email-masked]
      5   bounces+us.1.1125156.5268109-support=[email-masked]
      5   bounces+us.1.1125156.5250924-support=[email-masked]
      5   bounces+us.1.1125156.5260595-support=[email-masked]
      5   bounces+us.1.1125156.5262603-support=[email-masked]
      5   bounces+us.1.1125156.5263886-support=[email-masked]
      5   bounces+us.1.1125156.5267455-support=[email-masked]
      5   bounces+us.1.1125156.5260386-support=[email-masked]
      5   bounces+us.1.1125156.5261818-support=[email-masked]
      5   bounces+us.1.1125156.5266737-support=[email-masked]
      5   bounces+us.1.1125156.5268534-support=[email-masked]
      5   [email-masked]
      4   bounces+us.1.1125156.5034537-support=[email-masked]
      4   bounces+us.1.1125156.5226619-support=[email-masked]
      4   bounces+us.1.1125156.5256373-support=[email-masked]
      4   bounces+us.1.1125156.5258754-support=[email-masked]
      4   bounces+us.1.1125156.5260169-support=[email-masked]
      4   bounces+us.1.1125156.5262339-support=[email-masked]
      4   bounces+us.1.1125156.5262365-support=[email-masked]
      4   bounces+us.1.1125156.5262798-support=[email-masked]
      4   bounces+us.1.1125156.5264408-support=[email-masked]
      4   bounces+us.1.1125156.5265203-support=[email-masked]
      4   bounces+us.1.1125156.5265319-support=[email-masked]
      4   bounces+us.1.1125156.5265414-support=[email-masked]
      4   bounces+us.1.1125156.5265716-support=[email-masked]
      4   bounces+us.1.1125156.5266021-support=[email-masked]

top 50 Recipients by message count
----------------------------------
    536   [email-masked]
    371   [email-masked]
    320   [email-masked]
    319   [email-masked]
    318   [email-masked]
    310   [email-masked]
    302   [email-masked]
    294   [email-masked]
    277   [email-masked]
    256   [email-masked]
    232   [email-masked]
    212   [email-masked]
    210   [email-masked]
    210   [email-masked]
    204   [email-masked]
    182   [email-masked]
    175   [email-masked]
    174   [email-masked]
    170   [email-masked]
    166   [email-masked]
    162   [email-masked]
    156   [email-masked]
    149   [email-masked]
    142   [email-masked]
    142   [email-masked]
    141   [email-masked]
    139   [email-masked]
    136   [email-masked]
    134   [email-masked]
    129   [email-masked]
    129   [email-masked]
    126   [email-masked]
    122   [email-masked]
    121   [email-masked]
    119   [email-masked]
    117   [email-masked]
    112   [email-masked]
    108   [email-masked]
     98   [email-masked]
     93   [email-masked]
     91   [email-masked]
     87   [email-masked]
     86   [email-masked]
     86   [email-masked]
     85   [email-masked]
     78   [email-masked]
     77   [email-masked]
     76   [email-masked]
     76   [email-masked]
     72   [email-masked]

top 50 Senders by message size
------------------------------
   6248k  [email-masked]
   4534k  from=<>
   2011k  [email-masked]
   1778k  [email-masked]
   1707k  [email-masked]
   1450k  [email-masked]
   1291k  [email-masked]
   1247k  [email-masked]
   1238k  [email-masked]
   1137k  [email-masked]
   1098k  [email-masked]
   1064k  [email-masked]
    942k  [email-masked]
    892k  [email-masked]
    740k  [email-masked]
    632k  [email-masked]
    598k  bounces+us.1.1125156.5231101-support=[email-masked]
    535k  [email-masked]
 513964   [email-masked]
 465996   [email-masked]
 458647   [email-masked]
 395604   bounces+us.1.1125156.5250924-support=[email-masked]
 394999   bT.rp4y7r5c30=hb4lcyey07yf=[email-masked]
 393711   bounces+us.1.1125156.5266632-support=[email-masked]
 384966   [email-masked]
 354902   [email-masked]
 353329   bounces+18531992-f48c-syed.ataullah=[email-masked]
 353079   bounces+us.1.1125156.4978779-support=[email-masked]
 345170   bounces+us.1.1125156.5261300-support=[email-masked]
 339800   bounces+us.1.1125156.5243703-support=[email-masked]
 310255   [email-masked]
 276565   [email-masked]
 269277   [email-masked]
 268181   bounces+us.1.1125156.5267226-support=[email-masked]
 241789   bounces+us.1.1125156.5256373-support=[email-masked]
 240573   [email-masked]
 236615   bounces+us.15.423309-app=[email-masked]
 204686   bounces+us.1.1125156.5264811-support=[email-masked]
 194452   bounces+us.1.1125156.5267217-support=[email-masked]
 192443   bounces+us.1.1125156.5242955-support=[email-masked]
 190043   bounces+us.1.1125156.5248726-support=[email-masked]
 189912   bounces+us.1.1125156.5266160-support=[email-masked]
 185381   [email-masked]
 178812   bounces+us.1.1125156.5268267-support=[email-masked]
 171295   bounces+us.1.1125156.5216342-support=[email-masked]
 168888   [email-masked]
 167409   bounces+us.1.1125156.5257617-support=[email-masked]
 167082   [email-masked]
 163401   bounces+us.1.1125156.5243086-support=[email-masked]
 161926   bounces+us.1.1125156.5262246-support=[email-masked]

top 50 Recipients by message size
---------------------------------
  23427k  [email-masked]
  17802k  [email-masked]
  15710k  [email-masked]
  13641k  [email-masked]
  12955k  [email-masked]
  12554k  [email-masked]
  11647k  [email-masked]
  10741k  [email-masked]
   8471k  [email-masked]
   7933k  [email-masked]
   7912k  [email-masked]
   7891k  [email-masked]
   7748k  [email-masked]
   7631k  [email-masked]
   7239k  [email-masked]
   7213k  [email-masked]
   6836k  [email-masked]
   6791k  [email-masked]
   6358k  [email-masked]
   6262k  [email-masked]
   6213k  [email-masked]
   5794k  [email-masked]
   5678k  [email-masked]
   5576k  [email-masked]
   5086k  [email-masked]
   5053k  [email-masked]
   4650k  [email-masked]
   4418k  [email-masked]
   4350k  [email-masked]
   4342k  [email-masked]
   3914k  [email-masked]
   3905k  [email-masked]
   3847k  [email-masked]
   3686k  [email-masked]
   3216k  [email-masked]
   3008k  [email-masked]
   2999k  [email-masked]
   2600k  [email-masked]
   2409k  [email-masked]
   2356k  [email-masked]
   2342k  [email-masked]
   2308k  [email-masked]
   2242k  [email-masked]
   2205k  [email-masked]
   2128k  [email-masked]
   2078k  [email-masked]
   2078k  [email-masked]
   2078k  [email-masked]
   2078k  [email-masked]
   2004k  [email-masked]

message deferral detail
-----------------------
  error (total: 57)
        13   554-gmx.net (mxgmx103
        12   554-gmx.net (mxgmx115
         8   554-gmx.net (mxgmx016
         8   554-gmx.net (mxgmx114
         8   554-gmx.net (mxgmx105
         8   554-gmx.net (mxgmx004
  smtp (total: 3013)
      1417   //postmaster.yahooinc.com/error-codes (in reply to MAIL FROM c...
       147   //csi.cloudmark.com/reset-request/?ip=108.170.60.122  [smtp-06...
       109   IP=108.170.60.122 - A problem occurred. (Ask your postmast...
        65   554-gmx.net (mxgmx017
        54   Invalid DNS PTR resource record for 108.170.60.122
        54   Service not available, closing transmission channel
        49   554-web.de (mxweb012
        44   554-web.de (mxweb010
        41   554-gmx.net (mxgmx104
        40   //csi.cloudmark.com/reset-request/?ip=108.170.60.122 [102]
        36   554-web.de (mxweb101
        35   554-web.de (mxweb102
        35   554-gmx.net (mxgmx004
        33   554-gmx.net (mxgmx005
        32   554-web.de (mxweb001
        32   554-gmx.net (mxgmx014
        31   554-web.de (mxweb111
        31   554-gmx.net (mxgmx116
        30   554-web.de (mxweb112
        30   554-web.de (mxweb113
        28   554-gmx.net (mxgmx103
        27   554-gmx.net (mxgmx105
        27   554-gmx.net (mxgmx003
        24   cannot find your hostname, [108.170.60.122] (in reply to RCPT ...
        24   554-web.de (mxweb003
        24   554-gmx.net (mxgmx016
        22   554-web.de (mxweb002
        22   554-web.de (mxweb110
        21   5.7.1 [C14] Missing reverse DNS for 108.170.60.122
        21   554-gmx.net (mxgmx114
        21   shw-ibgw-4001a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        20   4.4.4 Temporary server error. Please try again later ATTR5...
        20   shw-ibgw-4003a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        20   shw-ibgw-4004a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        18   554-web.de (mxweb103
        17   shw-ibgw-4002a.ext.cloudfilter.net cmsmtp 108.170.60.122 b...
        12   emig.freenet.de[195.4.92.217]:25: Connection timed out
        12   554-web.de (mxweb013
        11   //csi.cloudmark.com/en/reset?ip=108.170.60.122 AUP#1900
        11   cannot find your reverse hostname, [108.170.60.122] (in reply ...
        10   avtwood.com[45.192.81.241]:25: Connection refused
        10   554-gmx.net (mxgmx002
        10   554-gmx.net (mxgmx015
        10   //senderscore.org 550 4.7.25 Temporarily rejected. Reverse DNS...
         9   emig.freenet.de[195.4.92.215]:25: Connection timed out
         9   cannot find your reverse hostname, [108.170.60.122]
         9   554-kundenserver.de (mxeue111
         9   554-gmx.net (mxgmx102
         8   silbarts.com[35.186.238.101]:25: Connection timed out
         8   //csi.cloudmark.com/reset-request/?ip=108.170.60.122  [smtp-38...
         8   554-web.de (mxweb011
         7   4.5.0 The account is inactive. Try again later (in reply t...
         7   emig.freenet.de[195.4.92.216]:25: Connection timed out
         7   554-gmx.net (mxgmx115
         7   554-gmx.net (mxgmx101
         6   554-mail.com (mxgmxus006
         5   //csi.cloudmark.com/reset-request/?ip=108.170.60.122 if you fe...
         5   gmail.com.br[142.250.68.69]:25: Connection timed out
         5   vie01a-pemc-pmxin-sr02.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
         5   554-mail.com (mxgmxus009
         5   554-kundenserver.de (mxeue012
         5   lost connection with mx02.mail.icloud.com[17.42.251.62] while ...
         4   networld.at[185.51.8.103]:25: Connection refused
         4   554-mail.com (mxgmxus007
         4   554-kundenserver.de (mxeue010
         4   554-kundenserver.de (mxeue112
         4   lost connection with mx02.mail.icloud.com[17.57.152.5] while s...
         4   mx12.tb.ukmail.iss.as9143.net mx12.tb.ukmail.iss.as9143.ne...
         4   mx2.tb.ukmail.iss.as9143.net mx2.tb.ukmail.iss.as9143.net ...
         4   mx6.tb.ukmail.iss.as9143.net mx6.tb.ukmail.iss.as9143.net ...
         4   mx8.tb.ukmail.iss.as9143.net mx8.tb.ukmail.iss.as9143.net ...
         3   //support.proofpoint.com/dnsbl-lookup.cgi?ip=108.170.60.122
         3   vie01a-pemc-pmxin-sr01.mx.sunrise.ch vie01a-pemc-pmxin-sr0...
         3   554-mail.com (mxgmxus005
         3   554-kundenserver.de (mxeue109
         3   554-kundenserver.de (mxeue009
         3   554-gmx.net (mxgmx001
         2   554-kundenserver.de (mxeue011
         2   lost connection with mx01.mail.icloud.com[17.57.152.5] while s...
         2   lost connection with mx02.mail.icloud.com[17.57.154.33] while ...
         2   554-gmx.net (mxgmx117
         2   mx1.tb.ukmail.iss.as9143.net mx1.tb.ukmail.iss.as9143.net ...
         2   mx3.tb.ukmail.iss.as9143.net mx3.tb.ukmail.iss.as9143.net ...
         2   mx5.tb.ukmail.iss.as9143.net mx5.tb.ukmail.iss.as9143.net ...
         2   queue file write error (in reply to end of DATA command
         1   [73B684@arg-mx1] 4.7.1 Deferred by policy (in reply to end...
         1   cm10gb1 mx.talktalk.net up9ToCkj8nOb7 IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net uiikoNWxAxQJv IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net ulFZowc79SVXQ IP Blacklisted (TT104
         1   cm10gb1 mx.talktalk.net uoN6oAlB2fZ0o IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net ul12oulpi2uvw IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net ulsGo91Ohokkm IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net unCWoebHYNdql IP Blacklisted (TT104
         1   cm11gb1 mx.talktalk.net upJ9o5Lo12Nh7 IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net ujIZoHly23hDh IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net ukmXo7JxDObM2 IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net ujvGo7EHTObM2 IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net uo5poFRwEG1Rl IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net uo3koFRhRG1Rl IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net umxzoK73zLjoy IP Blacklisted (TT104
         1   cm7gb1 mx.talktalk.net uipXo1uEl2n8H IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net um6moo2UifJY9 IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net upNzocVVSZZC5 IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net uoIGoDKlcUxWw IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net uogSocQQHZZC5 IP Blacklisted (TT104
         1   cm8gb1 mx.talktalk.net uoDPoDKIOUxWw IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net ukwDo4bYRty0y IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net uizDohF33Y5kW IP Blacklisted (TT104
         1   cm9gb1 mx.talktalk.net uke4o4Zdrty0y IP Blacklisted (TT104
         1   554-mail.com (mxgmxus008
         1   554-mail.com (mxgmxus010
         1   554-kundenserver.de (mxeue110
         1   lost connection with mx01.mail.icloud.com[17.57.154.33] while ...
         1   lost connection with mx01.mail.icloud.com[17.42.251.62] while ...
         1   //www.spectrum.net/support/internet/understanding-email-error-...
         1   Service temporarily unavailable, please try later. (in reply t...
         1   service temporarily unavailable (in reply to DATA command

message bounce detail (by relay)
--------------------------------
  apc.olc.protection.outlook.com[104.47.0.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT05...
  apc.olc.protection.outlook.com[104.47.22.161]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT01...
  apc.olc.protection.outlook.com[104.47.2.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT04...
  apc.olc.protection.outlook.com[104.47.30.97]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT05...
  apc.olc.protection.outlook.com[104.47.55.161]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT02...
  apc.olc.protection.outlook.com[104.47.55.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT09...
  apc.olc.protection.outlook.com[104.47.56.161]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT10...
  apc.olc.protection.outlook.com[104.47.73.161]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM04FT03...
  apc.olc.protection.outlook.com[104.47.73.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT05...
  aspmx.l.google.com[142.251.2.26]:25 (total: 1)
         1   //support.google.com/mail/?p=UnsolicitedIPError to review our 5...
  aspmx.l.google.com[142.251.2.27]:25 (total: 2)
         2   //support.google.com/mail/?p=UnsolicitedIPError to review our 5...
  aspmx.l.google.com[74.125.137.27]:25 (total: 3)
         2   //support.google.com/mail/?p=UnsolicitedIPError to review our 5...
         1   //support.google.com/mail/?p=NoSuchUser h3-20020a636c03000000b0...
  ASPMX.L.GOOGLE.COM[74.125.137.27]:25 (total: 2)
         1   //support.google.com/mail/?p=NoSuchUser s3-20020a63dc03000000b0...
         1   //support.google.com/mail/?p=UnsolicitedIPError to review our 5...
  eur.olc.protection.outlook.com[104.47.0.33]:25 (total: 7)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT07...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT00...
  eur.olc.protection.outlook.com[104.47.11.225]:25 (total: 2)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM0EUR02FT03...
  eur.olc.protection.outlook.com[104.47.11.97]:25 (total: 6)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT05...
  eur.olc.protection.outlook.com[104.47.1.33]:25 (total: 4)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT05...
  eur.olc.protection.outlook.com[104.47.13.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT01...
  eur.olc.protection.outlook.com[104.47.17.161]:25 (total: 4)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT03...
  eur.olc.protection.outlook.com[104.47.17.97]:25 (total: 8)
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT04...
  eur.olc.protection.outlook.com[104.47.18.161]:25 (total: 15)
        12   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT01...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT00...
  eur.olc.protection.outlook.com[104.47.18.225]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT05...
  eur.olc.protection.outlook.com[104.47.18.97]:25 (total: 9)
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT00...
  eur.olc.protection.outlook.com[104.47.22.161]:25 (total: 14)
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT00...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT06...
  eur.olc.protection.outlook.com[104.47.2.33]:25 (total: 12)
        11   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT09...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT00...
  eur.olc.protection.outlook.com[104.47.30.97]:25 (total: 14)
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT06...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR03FT02...
  eur.olc.protection.outlook.com[104.47.51.161]:25 (total: 8)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DBAEUR03FT02...
  eur.olc.protection.outlook.com[104.47.51.225]:25 (total: 3)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR03FT04...
  eur.olc.protection.outlook.com[104.47.6.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT03...
  gmail-smtp-in.l.google.com[142.251.2.26]:25 (total: 72)
        67   //support.google.com/mail/?p=UnsolicitedIPError to review our 5...
         1   //support.google.com/mail/?p=DisabledUser o4-20020a056a001bc400...
         1   //support.google.com/mail/?p=NoSuchUser p4-20020a17090a2c4400b0...
         1   //support.google.com/mail/?p=NoSuchUser h18-20020a635312000000b...
         1   //support.google.com/mail/?p=NoSuchUser m2-20020a63ed42000000b0...
         1   //support.google.com/mail/?p=NoSuchUser f7-20020a631f07000000b0...
  gmail-smtp-in.l.google.com[142.251.2.27]:25 (total: 79)
        75   //support.google.com/mail/?p=UnsolicitedIPError to review our 5...
         2   //support.google.com/mail/?p=NoSuchUser j5-20020a17090aeb0500b0...
         1   //support.google.com/mail/?p=NoSuchUser me2-20020a17090b17c200b...
         1   //support.google.com/mail/?p=NoSuchUser pc5-20020a17090b3b8500b...
  go-yccd-edu.mail.protection.outlook.com[104.47.55.138]:25 (total: 1)
         1   Access denied. AS(201806281) [BN8NAM12FT030.eop-nam12.prod.prot...
  hotmail-com.olc.protection.outlook.com[104.47.11.225]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM0EUR02FT02...
  hotmail-com.olc.protection.outlook.com[104.47.13.33]:25 (total: 3)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT06...
  hotmail-com.olc.protection.outlook.com[104.47.17.161]:25 (total: 10)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT05...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT01...
  hotmail-com.olc.protection.outlook.com[104.47.18.161]:25 (total: 2)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT06...
  hotmail-com.olc.protection.outlook.com[104.47.22.161]:25 (total: 2)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT03...
  hotmail-com.olc.protection.outlook.com[104.47.55.161]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT02...
  hotmail-com.olc.protection.outlook.com[104.47.56.161]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT10...
  hotmail-com.olc.protection.outlook.com[104.47.56.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM3NAM02FT00...
  hotmail-com.olc.protection.outlook.com[104.47.57.33]:25 (total: 2)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [SN1NAM02FT00...
  hotmail-com.olc.protection.outlook.com[104.47.58.161]:25 (total: 4)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT01...
  hotmail-com.olc.protection.outlook.com[104.47.73.161]:25 (total: 8)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM04FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM04FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM04FT01...
  hotmail-com.olc.protection.outlook.com[52.101.42.3]:25 (total: 2)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1PEPF00001...
  in1-smtp.messagingengine.com[66.111.4.70]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  maildo.versatel.de[89.245.133.5]:25 (total: 1)
         1   Mailaddress is administratively disabled. (#5.2.1) (in repl...
  mail.gamil.com[192.252.154.117]:25 (total: 1)
         1   "Refused. You have no reverse DNS entry. Contact abuse@sure...
  mailgwgov.nic.in[164.100.14.59]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  mail.priceable.com[64.26.60.153]:25 (total: 1)
         1   //spamrl.com/. Please resolve and retry (in reply to end of DAT...
  msn-com.olc.protection.outlook.com[104.47.11.225]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM0EUR02FT00...
  mx1.arteriors-int.com[108.167.183.73]:25 (total: 1)
         1   No Such User Here (in reply to RCPT TO command)
  mx1c60.megamailservers.eu[91.136.24.11]:25 (total: 1)
         1   5.7.1 2AF6S8m0017404 This message has been blocked for cont...
  mx1.spamfiltering.io[176.9.100.171]:25 (total: 1)
         1   //spamrl.com/. Please resolve and retry (in reply to end of DAT...
  mx1.telenet-ops.be[195.130.132.8]:25 (total: 1)
         1   User Unknown (in reply to RCPT TO command)
  mx2.telenet-ops.be[195.130.132.9]:25 (total: 2)
         1   5.2.0 kRa32800p2eERbg01Ra4lJ Your message is considered spa...
         1   User Unknown (in reply to RCPT TO command)
  mxbw-bluewin-ch.hdb-cs04.ellb.ch[195.186.227.50]:25 (total: 1)
         1   HELO missing ptr entry
  mx.glb.proximus.be[195.238.22.25]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  mx-ironport.core.plus.net[212.159.9.200]:25 (total: 1)
         1   //csi.cloudmark.com/reset-request/?ip=108.170.60.122 (in reply ...
  mx.kpnmail.nl[195.121.65.158]:25 (total: 1)
         1   5.7.1 recipient [email-masked]' not known (in reply...
  mx.ncable.net.au[203.208.88.30]:25 (total: 1)
         1   User unknown in local recipient table (in reply to RCPT TO comm...
  mx.rcn.com[129.159.122.98]:25 (total: 1)
         1   5.7.1 [VI-1] Message blocked due to spam content in the mes...
  mx.wp.pl[212.77.101.4]:25 (total: 1)
         1   //pomoc.wp.pl/polityka-antyspamowa  [127] (in reply to end of D...
  nam.olc.protection.outlook.com[104.47.55.161]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT02...
  nam.olc.protection.outlook.com[104.47.58.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM10FT10...
  nam.olc.protection.outlook.com[52.101.42.3]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1PEPF00001...
  none (total: 22)
        18   lsmindia.com
         3   Host not found
         1   Host found but no data record of requested type
  outlook-com.olc.protection.outlook.com[104.47.55.161]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT09...
  outlook-com.olc.protection.outlook.com[104.47.57.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [SN1NAM02FT00...
  outlook-com.olc.protection.outlook.com[104.47.6.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT10...
  outlook-com.olc.protection.outlook.com[104.47.70.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN7NAM10FT04...
  sainfoin-smtp-in.extra.cea.fr[132.167.192.227]:25 (total: 1)
         1   5.1.1 <[email-masked]>... mailbox unavailable (in r...
  smtpin.rzone.de[81.169.145.97]:25 (total: 1)
         1   //www.strato-hosting.co.uk/faq/product/why-are-my-emails-not-be...

message reject detail
---------------------
  RCPT
    Recipient address rejected: lsmindia.com (total: 9)
           4   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
    Relay access denied (total: 5)
           5   212.193.29.39

message reject warning detail: none

message hold detail: none

message discard detail: none

smtp delivery failures: none

Warnings
--------
  smtpd (total: 2699)
      2559   hostname client.yota.ru does not resolve to address 188.162.43....
        51   hostname 192-227-246-107-host.colocrossing.com does not resolve...
        48   TLS library problem: error:14094416:SSL routines:ssl3_read_byte...
        20   hostname 104-168-34-177-host.colocrossing.com does not resolve ...
         5   hostname buy-service.xyz does not resolve to address 212.193.29...
         5   hostname client.yota.ru does not resolve to address 188.162.199...
         5   hostname zg-1031h-133.stretchoid.com does not resolve to addres...
         2   hostname 136.169.210.120.dynamic.ufanet.ru does not resolve to ...
         1   hostname 42.32.254.170.in-addr.arpa.verointernet.com.br does no...
         1   non-SMTP command from unknown[178.176.174.188]: v:,?r??/?A(???L??
         1   non-SMTP command from unknown[178.176.174.188]: >:?fC?:?^X??l?
         1   non-SMTP command from unknown[178.176.174.188]: rtp:K??????A?

Fatal Errors
------------
  postqueue (total: 4)
         4   Queue report unavailable - mail system is down

Panics: none

Master daemon messages
----------------------
      6   daemon started -- version 3.1.1, configuration /opt/zimbra/common/conf
      6   terminating on signal 15